@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/*　header.php　*/
header {
    font-family: 'Noto Sans JP', sans-serif;
    max-width: 1200px;
    width: 90%;
    display: flex;
    justify-content: space-between;
    padding: 24px 0;
    margin: 0 auto;
}

.header-right {
    width: 469px;
    display: flex;
}

.header-info-buttan {
    width: 362px;
    height: 44px;
    background: #FF9494;
    color: white;
    text-align: center;
    padding: 10px;
    border-radius: 16px;
    font-size: 20px;
    line-height: 22px;
    font-weight: 500;
    margin-right: 10px;
}

.header-info-buttan:hover {
    opacity: 0.7;
}

.header-phone a{
    display: block;
    font-size: 32px;
    font-weight: 500;
    text-align: center;
    color: #764E38;
}

.menu-logo {
    margin-top: 16px;
}

@media screen and (max-width: 768px) {
    .header-info-buttan{
        display: none;
    }
    .header-phone{
        display: none;
    }
    .header-left {
        width:200px;
    }
    .header-right{
        width: auto;
    }
    .header-left img {
        width: 100%;
    }
    .wing {
        width: 30px;
    }
}

/* index.php */
.main {
    font-family: 'M PLUS 2', sans-serif;
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.video-area {
    position: relative;
    text-align: center;
    aspect-ratio: 16 / 9;
}

.video {
    position: absolute;
    width: 98%;
    margin: 0 auto;
    top: 1px;
    left: 50%;
    transform: translate(-50%,0);
}

.video-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.line {
    background: #D5FFD6;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 24px;
}

.line-qr {
    margin-right: 24px;
}

.line-p {
    font-size: 24px;
    font-weight: bold;
    margin: 18px 0;
    color: #006E1D;
}

.red {
    color: red;
    font-weight: bold;
}

.contents01 {
    background: #FFF5C0;
    padding: 24px;
    text-align: center;
}

.contents01 h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    color: #764E38;
    margin: 0 24px 24px 24px;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.link:hover {
    opacity: 0.7;
}

.point-card {
    max-width: 564px;
    padding: 24px;
    background: white;
    border-radius: 16px;
    text-align: left;
    margin-bottom: 24px;
}

.point-card h4 {
    font-size: 22px;
    color: #E85298;
    margin-bottom: 24px;
    margin-left: 24px;
    font-weight: 600;
}

.point-card p {
    font-weight: 600;
    margin-left: 24px;
}

.contents02 {
    background: #FFFBE5;
    padding: 24px;
    text-align: center;
}

.contents02 h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    color: #764E38;
    margin: 0 24px 24px 24px;
}

.koe-card {
    max-width: 359px;
    padding: 24px;
    background: #F0F4F5;
    border-radius: 16px;
    text-align: left;
    margin-bottom: 24px;
}

.koe-card p {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 10px;
}

.contents03 {
    background: #FFD7D7;
    padding: 24px;
    text-align: center;
}

.contents03 h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    color: #764E38;
    margin: 0 24px 24px 24px;
}

.contents04 {
    background: #FFF5C0;
    padding: 24px;
    text-align: center;
    position: relative;
}

.contents04 h2 {
    display: inline-block;
    font-size: 32px;
    font-weight: 600;
    color: #764E38;
    margin: 0 24px 24px 24px;
}

#toha05 {
    position: absolute;
    top: 376px;
    right: 38px;
}

#toha06 {
    position: absolute;
    top: 735px;
    right: 30px;
}

#toha07 {
    position: absolute;
    top: 305px;
    left: 65px;
}

.info-sec {
    color: #764E38;
    margin-bottom: 16px;
}

.info-sec h4 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 24px;
}

.info-sec p {
    font-size: 20px;
    margin-bottom: 24px;
}

.info-imgholder {
    margin: 0 auto;
    max-width: 624px;
}

footer {
    font-family: 'M PLUS 2', sans-serif;
    max-width: 1200px;
    width: 90%;
    height: 105px;
    margin: 0 auto;
    background: #FFD7D7;
    text-align: center;
    color: white;
    line-height: 105px;
}

@media screen and (max-width: 768px) {
    .main {
        width: 100%;
    }
    .line-p {
        font-size: 16px;
    }
    .contents01 h2 {
        font-size: 20px;
        margin: 0 0 24px 0; 
    }
    .point-card {
        text-align: center;
        padding: 12px;
    }
    .point-card h4 {
        margin-left: 0;
        font-size: 20px;
    }
    .point-card p {
        margin-left: 0;
        text-align: left;
    }
    .flex {
        justify-content: center;
    }
    .contents02 h2 {
        font-size: 20px;
        margin: 0 0 24px 0; 
    }
    .contents03 h2 {
        font-size: 20px;
        margin: 0 0 24px 0; 
    }
    .contents04 h2 {
        font-size: 18px;
        margin: 0 0 24px 0; 
    }
    #toha05 {
        display: none;
    }
    #toha06 {
        display: none;
    }
    #toha07 {
        display: none;
    }
    .info-sec h4 {
        font-size: 22px;
        text-align: left;
    }
    .info-sec p {
        font-size: 16px;
        text-align: left;
    }
    footer {
        width: 100%;
        font-size: 12px;
    }
}

/* otherページ */

.page-title {
    position: relative;
    background: #FFD7D7;
    color: #764E38;
    font-size: 36px;
    width: 100%;
    height: 179px;
    border-radius: 24px;
    margin-bottom: 32px;
    text-align: center;
    line-height: 200px;
}

.page-title img {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.page-title p {
    font-weight: 600;
}

.about-title {
    font-size: 32px;
    color: #FF9494;
    font-weight: 600;
    margin: 24px 0;

}

.about-p {
    font-weight: 600;
    color: #764E38;
    font-size: 20px;
}

#about01 {
    position: absolute;
    top: 379px;
    left: 44px;
}

#about02 {
    position: absolute;
    top: 384px;
    right: 40px;
}

.map {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.staff-card {
    padding: 24px;
    background: white;
    width: 565px;
}

.staff-comment {
    margin-top: 26px;
    font-size: 32px;
    color: #764E38;
    font-weight: 600;
}

.service-card {
    background: #FFD7D7;
    border-radius: 16px;
    width: 563px;
    height: 467px;
    padding: 16px 24px;
    color: #764E38;
    text-align: left;
    font-weight: 600;
    margin-bottom: 24px;
}

.service-card img {
    margin: 8px 0;
}

.service-card p {
    font-weight: 600;
}

.service-card-title {
    font-size: 24px;
}

.schedule-card {
    width: 372px;
    padding: 24px;
    background: #D4AD96;
    color: white;
    text-align: left;
    border-radius: 18px;
    font-size: 15px;
    margin-bottom: 26px;
}

.schedule-card h4 {
    font-size: 24px;
    margin-bottom: 8px;
    font-weight: 600;
}

.schedule-card img {
    margin: 8px 0;
}

.flow-title {
    background: #D5FFD6;
    padding: 24px;
    font-size: 32px;
    color: #764E38;
    font-weight: 600;
    margin: 24px 0;
}

.flow-p {
    text-align: left;
    color: #764E38;
    font-weight: 600;
    font-size: 24px;
}



/* テーブル全体のスタイル */
.price-table {
    border-spacing: 8px;
    border-collapse: separate;
    width: 100%;
    margin-bottom: 24px;
    white-space: nowrap;
}

/* セル共通のスタイル */
.price-table th, 
.price-table td {
    background-color: #ffffff; /* セルの背景は白 */
    padding: 15px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    vertical-align: middle;
}

/* 1時間あたりのセル（左上） */
.label-cell {
    width: 30%;
}

/* テーブル全体のスタイル */
.price-table2 {
    border-spacing: 8px;
    border-collapse: separate;
    width: 100%;
    margin-bottom: 24px;
    white-space: nowrap;
}

/* セル共通のスタイル */
.price-table2 th, 
.price-table2 td {
    background-color: #EBFCFF; /* セルの背景は白 */
    padding: 15px 6px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    vertical-align: middle;
    color: #764E38;
}

/* 1時間あたりのセル（左上） */
.label-cell2 {
    width: 22%;
}

.price-op {
    font-size: 24px;
    font-weight: 600;
    color: #764E38;
}

/* テーブル全体のスタイル */
.price-table3 {
    border-spacing: 8px;
    border-collapse: separate;
    width: 100%;
    margin-bottom: 24px;
    margin-top: 24px;
    white-space: nowrap;
}

/* セル共通のスタイル */
.price-table3 th, 
.price-table3 td {
    background-color: #D5FFD6; /* セルの背景は白 */
    padding: 15px 6px;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    vertical-align: middle;
    color: #764E38;
}

/* 1時間あたりのセル（左上） */
.label-cell3 {
    width: 50%;
}

.qa-title {
    background: #D5FFD6;
    padding: 24px;
    text-align: left;
    font-size: 32px;
    color: #764E38;
    font-weight: 600;
    margin: 24px 0;
}

.qa-p {
    text-align: left;
    padding: 24px;
    color: #764E38;
    font-weight: 600;
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    .page-title {
        height: 80px;
        font-size: 20px;
        line-height: 80px;
    }
    .about-title {
        font-size: 20px;
    }
    .about-p {
        font-size: 15px;
    }
    #about01 {
        display: none;
    }

    #about02 {
        display: none;
    }
    .staff-card img {
        margin-bottom: 12px;
    }
    .staff-comment {
        font-size: 26px;
    }
    .service-card {
        width: 100%;
        height: auto;
    }
    .service-card-title {
        font-size: 20px;
    }
    .service-card img {
        width: 100%;
    }
    .schedule-card {
        width: 100%;
    }
    .schedule-card h4 {
        font-size: 20px;
    }
    .schedule-card img {
        width: 100%;
    }
    .flow-title {
        font-size: 20px;
    }
    .flow-p {
        font-size: 16px;
        margin-bottom: 24px;
    }
    .table-wrap {
        overflow-x: scroll;
    }
    .price-table th, 
    .price-table td {
        font-size: 12px;
    }
    .price-table2 th, 
    .price-table2 td {
        font-size: 12px;
    }
    .price-table3 th, 
    .price-table3 td {
        font-size: 12px;
    }
    .price-op {
        font-size: 12px;
    }
    .qa-title {
        font-size: 16px;
        margin: 16px 0;
    }
    .qa-p {
        font-size: 12px;
        padding: 0;
    }
}

/*　ページトップジャンプ　*/
.top-jump {
    position: fixed;
    bottom: 24px;
    right: 24px;
}

@media screen and (max-width: 768px) {
    .top-jump {
        bottom: 12px;
        right: 12px;
    }
}

/*　アニメーション　*/

.fadeInTrigger {
    opacity: 0;
}

.fadeIn{
animation-name:fadeUpAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(50px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}